img{display: block;}
.img{ background: url(../images/img/load.gif); background-repeat: no-repeat; background-position: center center; }
.img img{width: 100%;height:100%;}
input[type=date],
/*select,*/
input[type=button],
input[type=submit],
input{
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: none;
}
.transition{ transition: all ease-in 0.3s; -webkit-transition: all ease-in 0.3s;}
.t_box{display: table-cell;vertical-align: middle;}
.p_mask {display: none; width: 100%; height: 100%; position: fixed; background:rgba(0,0,0,0.3); top: 0; left: 0; z-index: 20; }
a{color: #989898;}
a:hover{color: #989898 !important;}

.mb35{margin-bottom: 35px;}
